Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 12:39:15 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund abhijit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abhijit Bot:  Hi Abhijit ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567012660            03:51 PM, 18th Apr                     abhijit                    Ok           03:52 PM, 18th Apr                   Algaili                   Hi Abhijit, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:53 PM, 18th Apr                     abhijit                    Hi           03:53 PM, 18th Apr                     abhijit                    I just received the product i purchased online           03:54 PM, 18th Apr                     abhijit                    How do i return it?           03:54 PM, 18th Apr                     abhijit                    The color of the product is very different to what i had ordered           03:55 PM, 18th Apr                     abhijit                    I cannot accept this           03:55 PM, 18th Apr                     abhijit                    ?           03:58 PM, 18th Apr                   Algaili                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             03:58 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           03:59 PM, 18th Apr                     abhijit                    Let me provide you name of item and number           04:00 PM, 18th Apr                     abhijit                    Please arrange for return           04:00 PM, 18th Apr                     abhijit                             04:00 PM, 18th Apr                     abhijit                    Kindly confirm           04:02 PM, 18th Apr                   Algaili                   Ok please share us the item as in the website or order so we can assist you further.           04:03 PM, 18th Apr                     abhijit                             04:04 PM, 18th Apr                     abhijit                    Kindly confirm           04:05 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           04:10 PM, 18th Apr                     abhijit                    Ok           04:11 PM, 18th Apr                     abhijit                    I got an sms for return scheduled           04:11 PM, 18th Apr                     abhijit                    Can you tell me how the money will be returned? I paid cash on delivery           04:12 PM, 18th Apr                   Algaili                   We have created a return request for the item and our courier team will contact you to arrange the collection           04:16 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           04:20 PM, 18th Apr                     abhijit                    ?           04:22 PM, 18th Apr                     abhijit                    Can you tell me how the money will be returned? I paid cash on delivery           04:22 PM, 18th Apr                   Algaili                   AED 79 will be refunded.           04:30 PM, 18th Apr                   Algaili                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            04:35 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           04:35 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418769